Subject: Re: [PATCH 1/9] Add Synopsys DesignWare HS USB OTG Controller driver.

From: Stefan Roese <[email-masked]>
Date: Thu, 1 Jul 2010 11:20:55 +0200

Fushen,

On Wednesday 30 June 2010 22:16:52 fushen chen wrote:
> The driver is based on Synopsys driver 2.60a.

OK.
 
> We started to prepare open source submission based on our internal
> version. We sync this version to linux-2.6-denx repository from time to
> time. I'll sync the driver to the latest linux-2.6-denx as Wolfgang
> pointed out, and re-submit patch to open source.

Thanks. I really appreciate this. A lot of effort has gone into this driver to 
fix some very troubling issues. And this driver version has undergone very 
intensive testing. So please make sure to integrate the changes/fixes. And 
please add myself and Chuck Meade <[email-masked]>, who did most of the 
bigger changes, to Cc on your new patch versions.
 
Thanks.

Cheers,
Stefan

--
DENX Software Engineering GmbH,      MD: Wolfgang Denk & Detlev Zundel
HRB 165235 Munich,  Office: Kirchenstr.5, D-82194 Groebenzell, Germany
Phone: (+49)-8142-66989-0 Fax: (+49)-8142-66989-80 Email: [email-masked]